/*
 *  for MB9BF618T on FRK-FM3
 * 
 *   Copyright (C) by Y.Ishioka.
 */

#ifndef   _IO_H_
#define   _IO_H_


void  io_port_init( void ) ;
void  io_port_c9( unsigned int bit ) ;


#endif /* _IO_H_ */
